<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|313298965281|*">{&quot;token&quot;:&quot;eBUxxPpERTykOQAmGp3McU:APA91bFMfL-BTmcr6UFvV2Gom1y8T1p5jK9CTvnFFqABOo4qTEIifZ1B58bL_ZYzfnniqvepn8blN7EEM5lJJssHB-WH0RG4WH5oUznl6hBDBh58_VFXs0g&quot;,&quot;appVersion&quot;:&quot;31&quot;,&quot;timestamp&quot;:1775274496560}</string>
    <string name="W0RFRkFVTFRd+MTozMTMyOTg5NjUyODE6YW5kcm9pZDozN2FhZjI5ZDIzOWI1ZTA1MzYyNDYw|S|cre">1775274493241</string>
</map>
